<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="ActiveFromDate"><![CDATA[Active From]]></data>
	<data name="ActiveUntilDate"><![CDATA[Active Until]]></data>
	<data name="AddButtonsForThisComponentToAdminPanel"><![CDATA[Control Panel Shows Buttons for This Component]]></data>
	<data name="CacheIfFilterEnabled"><![CDATA[Cache If Filter Is Active]]></data>
	<data name="DateOfModification"><![CDATA[Modified]]></data>
	<data name="DisplayQuantityOfElementsInSection"><![CDATA[Show Count of Elements in Section]]></data>
	<data name="DisplaySubsectionElements"><![CDATA[Show Subsection Elements]]></data>
	<data name="DisplayTopOfElements"><![CDATA[Show TOP Elements]]></data>
	<data name="ElementDetailedInfo"><![CDATA[Detailed Information]]></data>
	<data name="ElementID"><![CDATA[Element ID]]></data>
	<data name="ElementMnemonicCodeID"><![CDATA[Element Mnemonic Code ID]]></data>
	<data name="ElementsPerPage"><![CDATA[Elements Per Page]]></data>
	<data name="ElementsPerTableRow"><![CDATA[Elements Per Table Row]]></data>
	<data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
	<data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
	<data name="PageID"><![CDATA[Page ID]]></data>
	<data name="Properties"><![CDATA[Properties]]></data>
	<data name="QuantityOfViewsAvg"><![CDATA[Average Views]]></data>
	<data name="Section"><![CDATA[Section]]></data>
	<data name="SectionID"><![CDATA[Section ID]]></data>
	<data name="SectionMnemonicCodeID"><![CDATA[Section Mnemonic Code ID]]></data>
	<data name="SectionPage"><![CDATA[Section Page]]></data>
	<data name="SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="SortIndex"><![CDATA[Sort Index]]></data>
	<data name="TopElementDetailedInfo"><![CDATA[Detailed Information for TOP Element (without #SECTION_ID#)]]></data>
	<data name="TopElementsSortBy.Title"><![CDATA[Element Sort Field]]></data>
	<data name="TopElementsSortOrder.Title"><![CDATA[Element Sort Order]]></data>
	<data name="TopSectionSortBy.Category"><![CDATA[TOP Settings]]></data>
	<data name="TopSectionSortBy.Title"><![CDATA[Section Sort Field]]></data>
	<data name="TopSectionSortOrder.Title"><![CDATA[Section Sort Order]]></data>
	<data name="SubsectionsDisplayDepth"><![CDATA[Maximum Displayed Section Nesting Level]]></data>
	<data name="IncludeParentSections"><![CDATA[Show Parent Sections Tree for Current Level]]></data>
	<data name="SetPageDescriptionFromProperty"><![CDATA[Copy Page Description from Property]]></data>
	<data name="SetPageKeywordsFromProperty"><![CDATA[Copy Page Keywords from Property]]></data>
	<data name="SortBy"><![CDATA[Sort Field]]></data>
	<data name="SortOrder"><![CDATA[Sort Order]]></data>
	<data name="ShowAllElementsOnIndex"><![CDATA[Show All Information Block Elements if Section is not Specified]]></data>
	<data name="ElementName"><![CDATA[Element Name]]></data>
	<data name="SectionTreeCategory"><![CDATA[Section Structure]]></data>
	<data name="PageIdVariable"><![CDATA[Page ID Variable]]></data>
	<data name="ShowAllVariable"><![CDATA[All-items Page ID Variable]]></data>
	<data name="ElementDetailTemplate"><![CDATA[Element Details Page]]></data>
	<data name="ElementListTemplate"><![CDATA[Section Elements Page]]></data>
	<data name="CommonListPageTemplate"><![CDATA[Page in Browsable Elements Pages (main catalog page)]]></data>
	<data name="CommonListShowAllTemplate"><![CDATA[All Elements Page]]></data>
	<data name="SectionListPageTemplate"><![CDATA[Page in Browsable Section Elements Pages]]></data>
	<data name="SectionListShowAllTemplate"><![CDATA[All Section Elements Page]]></data>
	<data name="SelectIBlockType"><![CDATA[-- select type --]]></data>
	<data name="SelectIBlockID"><![CDATA[-- select information block --]]></data>
	<data name="NotSelected"><![CDATA[-- none selected --]]></data>
	<data name="RootSectionTitle"><![CDATA[Root Section Title]]></data>
</resources>